html {
	font-family: arial, sans-serif;
}

/* BEGIN: STEP 1, 2, 3 ("Shopping Cart," "Details & Payment," "Thank You!") */

/* ZAGG rule. Fixes padding issue. */
#left_holder > div:first-child > .contentCenter.standardPageWidth {
	padding-right: 0;
	padding-left: 0;
} /* END ZAGG rule */

#checkout-basket,#checkout-detailsAndPayment,#checkout-success {
	font-family: Helvetica, Arial, sans-serif;
}

#checkout-basket a {
	color: #808080;
}

#checkout-topSide {
	
}

#purchaseProcessStepIndicator {
	width: 808px;
	height: 36px;
	overflow: auto;
	margin: auto;
	margin-bottom: 30px;
}

#purchaseProcessStepIndicator>span {
	display: block;
	height: 36px;
	float: left;
	color: transparent;
	background:
		url('https://zagg-resources.s3.amazonaws.com/zagg/images/store/general/step-arrows.png')
		no-repeat 0 0;
}

#purchaseProcessStepIndicator>span>a {
	display: block;
	width: 100%;
	height: 100%;
	color: transparent;
}

.checkout-heading {
	padding: 13px 15px;
	font-size: 12px;
	line-height: 10px;
	text-transform: uppercase;
	color: #fff;
	background-color: #666666;
}

.sectionNote {
	display: block;
	font-size: 11px;
	color: #808080;
}

/* Empty Basket Left Side Rules */
#basket-leftSide {
	float: left;
	margin-left: auto;
	padding-top: 0;
	width: 434px;
}
#basket-emptyMessage {
	padding-left:10px;
	border-bottom:solid 1px #e1e1e1;
}
#basket-leftSide #cregion-content_under_items {
	text-align:center;
}
#basket-leftSide #smartbudPromoMsgs,
#basket-leftSide #frontShield-upSell {
	text-align:left;
	width: 380px;
}
/* Empty Basket Right Side Rules */
#basket-rightSide {
	margin-left: auto;
	float: right;
	width: 530px;
}
#basket-rightSide img { max-width: 530px; }
.empty-basket-upsell { padding-bottom: 15px; }

/* Checkout Left Side Rules */
#checkout-leftSide {
	float: left;
	margin-left: auto;
	padding-top: 0;
	width: 527px;
}

/* Checkout Right Side Rules */
#checkout-rightSide {
	margin-left: auto;
	float: right;
	/*width: 410px;*/
	width: 438px;
}

#checkout-rightTop {
	
}

#over100items h3 {
	font-size: 1.25em;
	font-weight: bold;
	padding-bottom: 5px;
	margin-top: 10px;
}

#over100items p {
	font-size: 1em;
	margin-bottom: 15px;
	line-height: 1.5em;
}

.checkout-formNotice {
	font-size: 12px;
	color: #808080;
}

.checkout-finePrint {
	font-size: 11px;
	color: #808080;
}

.paymentMethodsAccepted {
/*	margin: 20px 0px 20px auto;
	float: right;
*/
}

.paymentMethodsAccepted #pma_visa, 
.paymentMethodsAccepted #pma_mc, 
.paymentMethodsAccepted #pma_amex, 
.paymentMethodsAccepted #pma_discover {
	display:block;
	float:left;
	width:36px;
	height:24px;
	overflow:hidden;
	background: url("https://s3.amazonaws.com/zagg-images/images/check_out/cart_checkout.php/creditCards.png") no-repeat;
	margin:0 4px 0px 0px;
}
#pma_visa.pma_t1 { background-position:0 0; }
#pma_visa.pma_nt1 { background-position:0 100%; }
#pma_mc.pma_t1 { background-position:-38px 0; }
#pma_mc.pma_nt1 { background-position:-38px 100%; }
#pma_amex.pma_t1 { background-position:-75px 0; }
#pma_amex.pma_nt1 { background-position:-75px 100%; }
#pma_discover.pma_t1 { background-position:-115px 0; }
#pma_discover.pma_nt1 { background-position:-115px 100%; }


/* END: STEP 1, 2, 3 */

/* STEP 1 ("Shopping Cart") */

/* General Rules */
.itemProductLogo {
	width: 40px;
	height: 40px;
	vertical-align: middle;
	background-color: #eee;
}

/* Checkout Topside Rules */
span#step-shoppingCart {
	width: 268px;
}

span#step-shoppingCart.step-linked {
	background-position: 0 100%;
}

span#step-shoppingCart.currentStep {
	background-position: 0 100%;
}

#cartItemCount {
	display: block;
	margin-bottom: 15px;
	font-family: Georgia, serif;
	font-size: 22px;
	font-style: italic;
}

#cartItemCount>em {
	font-weight: bold;
}

/* Checkout Left Side Rules */
#basket-contents {
	width: 100%;
}

#basket-contents th {
	height: 34px;
	padding: 1px;
	line-height: normal;
}

#basket-itemTotalHeader {
	text-align: center;
}

#basket-itemHeader {
	text-align:center;
	text-indent: 15px;
}

#basket-itemQuantityHeader {
	width: 75px;
}
#basket-itemQuantityHeader > span:first-child {
	display:inline-block;
	width:80px;
	text-align:center;
}

#basket-itemTotalHeader {
	width: 68px;
}

.itemRowFoot td {
	padding: 9px;
	font-size: 14px;
	color: #808080;
	border-bottom: 1px solid #e0e0e0;
}

.itemRowFoot a {
	font-size: 12px;
}

.itemRowBody td:first-child {
	/* Item Table Data (Logo tied to product) */
	padding: 22px 0px 8px 8px;
	vertical-align: top;
}

.itemRowBody td:first-child+td { /* Item Table Data (Text) */
	padding: 32px 8px 8px 13px;
	vertical-align: top;
}

.itemName {
	font-size: 14px;
}

.basket-optionGiftWrap,.basket-optionShield {
	margin-top: 10px;
	overflow: auto;
	color: #404041;
}

.basket-optionGiftWrap img,.basket-optionShield img {
	float: left;
}

.basket-optionGiftWrap>span,.basket-optionShield>span {
	display: inline-block;
	width: 200px;
	margin-left: 5px;
	line-height: 1.5em;
}

.itemRowBody td:first-child+td+td { /* Item Quantity Table Data */
	width:120px;
	padding-top: 25px;
	text-align: center;
	vertical-align: top;
}

.itemRowBody td:first-child+td+td input[type="text"] {
	width: 75px;
	height: 27px;
	padding: 0;
	font-size: 16px;
	text-align: center;
	color: #404041;
}
.itemRowBody td:first-child+td+td input[type="text"] {
	float:left;
}

.itemRowBody td:first-child+td+td input[type="image"] {
	float:left;
	margin: 7px 10px 5px;
}

.itemRowBody td:first-child+td+td+td { /* Item Total Table Data */
	padding-top: 32px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #404041;
}

#frontShield-upSell {
	border: 1px solid #999999;
	width: 475px;
	margin: 10px auto;
	padding: 10px 15px;
	font: normal 12px Arial;
	color: #404041;
}

#frontShield-upSell div.secure_orange2-btn {
	margin: 2px 0 0 5px;
	font: normal 13px Arial;
}

#frontShield-upSell div.secure_orange2-btn input {
	min-width: 90px;
	font: normal 13px Arial;
	font-weight: bold;
	padding: 3px 7px 4px;
}

.skinUpSaleDesc {
	font: 11px;
}

.skinUpSaleDesc strong {
	font: 12px;
	font-weight: bold;
}

.skinUpSale {
	padding: 15px 0 0 25px;
}

#smartbudPromoMsgs {
	width: 475px;
	margin: 10px auto;
	padding: 6px 15px;
	font: normal 12px Arial;
	color: #404041;
	border: 1px solid #999;
}

#qualifyAdd div.secure_orange2-btn {
	margin: 4px 0 0 5px;
	font: normal 13px Arial;
}

#qualifyAdd div.secure_orange2-btn a {
	color: #fff;
	text-shadow: 1px 2px #EE7600;
}

#qualifyAdd div.secure_orange2-btn a:hover {
	text-decoration: none;
}

#subtotalAndOrderNotes {
	padding-top: 20px;
	overflow: auto;
	background-color: #f8f8f8;
	border-top: 1px solid #e0e0e0;
}

#basket-discountAndSubtotalContainer,#shipTime {
	width: 245px;
	font-size: 15px;
}

#basket-discountAndSubtotalContainer {
	float: right;
	padding-right: 10px;
	padding-bottom: 20px;
	color: #404041;
	text-align: right;
}

#cregion-estimated_ship_date {
	float: left;
}

#shipTime {
	padding-left: 10px;
	text-align: left;
}

.basket-shippingFormHolder {
	font-size: 13px;
	padding: 20px 0 0 10px;
	text-align: left;
}

#basket-discountAndSubtotalContainer span:first-child {
	display: block;
	margin-bottom: 5px;
}

#subtotalAmount {
	font-size: 20px;
}

#orderNote {
	width: 100%;
	float: left;
}

#cregion-free_shipping_notice {
	padding: 10px 5px;
	margin-top: 15px;
	text-align: center;
	color: #404041;
	background-color: #ffffff;
	font-size: 115%;
}

#shipTime {
	font-style: italic;
}

#discountBox {
	overflow: auto;
	border-bottom: 1px solid #e0e0e0;
}

#discountForm {
	display: block;
	width: 215px;
	padding: 20px 10px;
	overflow: auto;
	float: left;
	font-size: 12px;
	color: #808080;
}

#discountForm input[type="text"] {
	width: 110px;
	margin-top: 10px;
	padding: 4px 10px 4px 10px;
	font-size: 12px;
	line-height: 12px;
	color: #808080;
}

#discountForm input[type="image"] {
	margin-bottom: -9px;
}

#notice-giftWrap {
	margin-bottom: 45px;
	padding: 7px 13px;
}

/* Basket Right Side */
#basket-boxes-container,#basket-boxes-container-logged-in {
	overflow: auto;
	margin-bottom: 10px;
	font-size: 16px;
}

#basket-boxes-container-logged-in {
	background-color: #EFEFEF;
}

#basket-boxes-container {
	background: #EFEFEF
		url('https://s3.amazonaws.com/zagg-images/images/check_out/cart/cart-or.png')
		no-repeat center center;
}

.extraGray {
	color: #8f8f8f;
	font-size: .7em;
}

#logged-in-checkout {
	margin: 100px 0 0;
}

#logged-in-checkout img {
	margin-right: 10px;
	margin-bottom: -3px;
	vertical-align: bottom;
}

#logged-in-checkout>a {
	padding: 0 10px 9px 0;
	font-size: 15px;
	color: #fff;
	text-shadow: 1px 2px #EE7600;
}

#logged-in-checkout>a:hover {
	text-decoration: none;
}

#basket-boxes-container .gray-btn {
	border-width: 1px;
}

#basket-boxes-container .gray-btn input {
	padding: 7px 12px;
}

#basket-boxes-container .secure_orange2-btn {
	margin-top: 0px;
}

#basket-boxes-container .secure_orange2-btn input {
	color: white;
	font-size: 14px;
	min-width: 143px;
	text-shadow: 1px 2px #EE7600;
}

#basket-login,#basket-loggedCheckout {
	float: left;
	background-color: #efefef;
	padding: 8px;
	border-right: 1px solid #cfcfcf;
	text-align: left;
}

#basket-login,#basket-guestCheckout,#basket-loggedCheckout,#basket-zealots
	{
	width: 174px;
	padding: 22px;
}

#basket-login h3,#basket-loggedCheckout h3 {
	color: #333;
}

#basket-guestCheckout h3,#basket-login h3,#basket-loggedCheckout h3,#basket-zealots h3,#basket-leftMid h3
	{
	border-bottom: 1px solid #cfcfcf;
	text-align: left;
	font-size: 1em;
	padding-bottom: 5px;
	font-weight: bold;
}

#basket-zealots {
	font-size: 15px;
}

#basket-zealots a {
	color: #2971A7;
	text-decoration: underline;
}

#basket-login {
	padding-left: 11px;
	margin-right: 11px;
	background-color: transparent;
	border-right: none;
}

#basket-guestCheckout h3 {
	color: #333333;
}

.basket-btnAlign {
	height: 150px;
	margin-top: 20px;
}

.basket-login_forms {
	margin-bottom: 15px;
}

.basket-login_forms p {
	padding: 0;
	margin-bottom: 5px;
	font-size: .85em;
}

.basket-login_forms input,.basket-guest_forms input {
	border: 1px solid #999;
	width: 100%;
}

.basket-guest_forms p {
	font-size: 13px;
}

.extraGray {
	color: #8f8f8f;
	font-size: .7em;
}

.basket-btnHolder {
	float: right;
}

.loginB {
	padding: 5px 10px;
	font-size: .85em;
	font-weight: bold;
	height: 36px;
	min-width: 72px;
}

.checkoutB {
	padding: 5px 10px;
	font-size: .85em;
	font-weight: bold;
	height: 36px;
	width: 135px
}

.secure {
	margin: 8px 0 0 4px;
}

#basket-guestCheckout,#basket-zealots {
	float: left;
	margin-left: 11px;
	padding-right: 11px;
	/* 	background-color:#efefef; */
	text-align: left;
}
/* BEGIN Amazon Checkout */
#amazonCheckoutContainer {
	overflow: auto;
	position: relative;
	width: 100%;
	padding: 8px 0;
	border: 1px solid #d1d1d1;
}

#amazonCheckoutAnnouncement {
	margin-left: 15%;
	font-weight: bold;
	color: #363636;
}

#amazonCheckoutAnnouncement+.amazon {
	/* Contains the "Checkout with Amazon" button and Javascript */
	position: absolute;
	top: 34%;
	right: 10%;
}

/* END Amazon Checkout */

/* Basket Saved Items */
#basket-savedItems {
	width: 100%;
}

#basket-savedItems th {
	height: 34px;
	padding: 1px;
	text-indent: 10px;
	line-height: normal;
}

#basket-savedItems td {
	font-size: 17px;
	color: #404041;
}

.savedItemDetails td {
	border-top: 1px solid #e0e0e0;
}

.savedItemDetails tr:first-child td {
	border-top: none;
}

.savedItemDetails .itemProductLogo {
	
}

.savedItemDetails td:first-child+td {
	padding-right: 10px;
	text-align: right;
}

.savedItemDetails td:first-child+td+td {
	width: 93px;
}

.removeFromList td {
	padding: 0px 11px 4px;
}

.removeFromList a {
	color:#808080;
	font-size: 13px;
	text-transform: uppercase;
}

/* END STEP 1 */

/* STEP 2 ("Details & Payment") */
span#step-detailsAndPayment {
	width: 268px;
	background-position: -270px 0;
}

span#step-detailsAndPayment.currentStep {
	background-position: -270px 100%;
}

#checkout-detailsAndPayment {
	
}

#checkout-detailsAndPayment #checkout-leftSide {
	width: 580px;
}

#checkout-detailsAndPayment #checkout-rightSide {
	width: 388px;
}

#sectionBilling input[type="text"],#sectionShipping input[type="text"],#sectionPayment input[type="text"]
	{
	font-size: 16px;
	padding-left: 8px;
	color: #404041;
}

#sectionBilling {
	
}

#sectionShipping {
	
}

#billingAddress,#shippingAddress,#shippingOptions {
	width: 497px;
	margin: auto auto 35px;
	font-size: 13px;
	color: #404041;
}

#headingBillingAddress+p,#headingShippingAddress+p {
	padding: 20px 30px 30px 30px;
}

#shippingOptions {
	margin: 20px auto;
	font-size: 15px;
	line-height: 22px;
}

#billingAddress th,#shippingAddress th {
	width: 100px;
	text-align: right;
}

#shippingOptions td:first-child {
	width: 270px;
}

#billingAddress input[type="text"],#billingAddress select,#shippingAddress input[type="text"],#shippingAddress select
	{
	width: 200px;
	height: 27px;
	margin: 9px 8px 9px 15px;
}

#billingAddress select,#shippingAddress select {
	font-size: 16px;
}

#billingAddress tr>th+td+td+td {
	padding-left: 8px;
}

#billingAddress tr>th+td+td+td>span>a {
	font-size: 11px;
}

#shippingNotice {
	overflow: auto;
	margin: 15px;
	padding: 10px;
	color: #a80a0e;
	background-color: #f1f0e8;
	border: 2px solid #a80a0e;
}

#shippingDetails {
	overflow: auto;
	margin: 15px;
	padding: 10px;
	color: #404041;
	background-color: #e0e0e0;
}

#estimatedArrival, #shippingNoticeTitle {
	width: 110px;
	min-height: 50px;
	margin-right: 10px;
	padding: 10px;
	float: left;
	font-weight: bold;
}

#optionDetails, #shippingNoticeDetails {
	margin-left: 131px;
	padding-top: 9px;
	padding-left: 10px;
	line-height: 19px;
	border-left: 1px solid #a9a9a9;
}

#optionDetails>div {
	margin-top: 10px;
}

#optionDetails>div:first-child {
	margin-top: 0;
}

#checkout-detailsAndPayment .qualifiesFreeShipping {
	padding: 15px 15px;
	font-family: Georgia, serif;
	font-size: 16px;
	font-style: italic;
	text-align: center;
}

#checkout-detailsAndPayment .qualifiesFreeShipping .checkout-finePrint {
	font-size: 13px;
	line-height: 2em;
}

#giftCard input[type="image"] {
	margin-bottom: -8px;
}

#orderReview {
	max-height: 500px;
	overflow: auto;
	color: #404041;
	border: 1px solid #ebebeb;
	border-top: 1px solid #a9a9a9;
}

#orderReview .productSummary {
	padding: 15px;
	overflow: auto;
	font-size: 12px;
	border-bottom: 1px solid #ebebeb;
}

.productSummary .product,.productSummary .subProduct {
	overflow: auto;
}

.productSummary .productName {
	width: 230px;
	margin-bottom: 10px;
	font-weight: bold;
	line-height: 18px;
}

#orderReview .productQty,#orderReview .giftWrapQty,#orderReview .iShieldQty
	{
	float: left;
	line-height: 18px;
}

#orderReview .productSubtotal,#orderReview .giftWrapSubtotal,#orderReview .iShieldSubtotal
	{
	float: right;
	font-weight: bold;
	line-height: 18px;
}

#orderReview .giftWrapQty,#orderReview .iShieldQty {
	text-indent: 20px;
}

#orderTabulation {
	width: 100%;
	padding: 20px 25px;
	line-height: 18px;
	background-color: #e0e0e0;
}

#orderTabulation td {
	text-align: right;
}

#orderTabulation td:first-child+td {
	width: 25%;
	font-weight: bold;
}

#tabulationTotal td {
	padding: 10px 0px;
	font-size: 15px;
}

#checkout-rightSide .qualifiesFreeShipping,#hereToHelp,#peaceOfMind,#termMoneyBackGuarantee
	{
	border: 1px solid #e0e0e0;
}

#hereToHelp,#peaceOfMind,#termMoneyBackGuarantee {
	text-align: center;
	color: #828282;
	background-color: #fafafa;
}

#hereToHelp {
	margin: 15px auto;
	padding: 25px;
	text-align: center;
}

#hereToHelp div {
	font-family: Georgia, serif;
	font-size: 27px;
}

#hereToHelp hr {
	width: 125px;
	height: 1px;
	margin: 10px auto;
	background-color: #e0e0e0;
	border: none;
}

#hereToHelp span {
	display: block;
	font-size: 14px;
}

#hereToHelp span strong {
	font-weight: normal;
	color: #404041;
}

#sectionPayment {
	margin-bottom: 50px;
	clear: left;
	overflow: auto;
}

#sectionPayment-left {
	width: 580px;
	float: left;
}

#processing_order_container {
	text-align: center;
	padding: 50px 0;
	border: 1px solid #eee;
	background-color: #fcfcfc;
}

#processing_order_container>img {
	margin-right: 15px;
}

#sectionPayment-right {
	width: 388px;
	float: right;
}

#giftCardContainer {
	padding-bottom: 10px;
	overflow: auto;
	border-bottom: 1px solid #e0e0e0;
}

#giftCard {
	float: left;
}

#giftCard{
	color: #404041;
}

#giftCard a #addGiftCard,
#giftCard a:hover {
	color:#2971a7;
	text-decoration:none;
}

#giftCard th,#giftCard td {
	padding: 5px 10px;
}

#giftCard th {
	padding-top: 20px;
	font-size: 15px;
	font-weight: bold;
}

#giftCard td {
	font-size: 13px;
}

#giftCardNumber,#giftCardPin {
	height: 27px;
}

#giftCardNumber {
	width: 200px;
}

#giftCardPin {
	width: 90px;
}

#giftCardImage {
	margin-right: 35px;
	padding-top: 7px;
	float: right;
}

#creditCardContainer {
	margin-bottom: 20px;
	padding-bottom: 10px;
	overflow: auto;
	border-bottom: 1px solid #e0e0e0;
}

#creditCard {
	float: left;
}

#creditCard a {
	text-decoration: none;
	color: #2971A7;
}

#creditCard th,#creditCard td {
	padding: 5px;
}

#creditCard th {
	padding-top: 20px;
	font-family:Arial, san-serif;
	font-size: 15px;
	font-weight: bold;
}

#creditCard td {
	font-size: 13px;
}
#creditCard td.formLabel {
	text-transform:uppercase;
	font-size:11px;
}

#cc_number{ width:162px; height: 27px; }
#cc_security_code {
	height: 27px;
	padding:0 20px;
}

#cc_exp_month,#cc_exp_year {
	font-size: 16px;
}

#cc_exp_month {
	width: 115px;
}

#cc_exp_year {
	width: 80px;
}

#cc_security_code {
	width: 55px;
}

#cvc_help img { margin-bottom:-5px; }

#whichCVC {
	width:265px;
/*	height:130px;*/
	height:140px;
	margin-top: 7px;
	float: right;
}
#cvc_vmcd img,
#cvc_amex img {
	width:186px;
	height:121px;
	padding:10px 3px 0px 0px;
	float:left;
}
p.vcode {
	width:70px;
	font-famly:Arial, san-serif;
	font-size:10px;
	line-height:15px;
/*	word-spacing:1px;*/
	float:left;
}
/*
#paymentSubmission {
	width: 270px;
	float: right;
	overflow: auto;
}
*/
.paymentSubmission {
/*.secure_orange2-btn input {
	width: 268px;*/
	float:right;
	margin:20px 5px 0px 0px;
}


#paymentPayPal {
/*	margin-top: 10px;
	text-transform: uppercase;*/
	float: right;
	font-size: 15px;
	font-weight:bold;
	color: #808080;
}
#paymentPayPal a { text-decoration:none; }
a.paymentPayPal {
	color:#2971a7;
}
#submit_paypal_button {
	position:relative;
	vertical-align:text-top;
	margin-top:-1px
}

#peaceOfMind {
	margin: 47px auto 20px;
	padding: 10px;
}

#peaceOfMind div:first-child {
	font-family: Georgia, serif;
	font-size: 27px;
}

#peaceOfMind div+img {
	margin-right: 10px;
}

#peaceOfMind img {
	width: 60px;
	height: 98px;
	margin: 10px auto;
}

#peaceOfMind img+div {
	font-size: 14px;
}

#termMoneyBackGuarantee {
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: Georgia, serif;
	font-size: 27px;
}

#termMoneyBackGuarantee div {
	font-family: arial, sans-serif;
	font-size: 14px;
	margin-top: 10px;
}

#showCVC>div {
	width: 450px;
	padding: 20px;
}

/* END STEP 2 */

/* STEP 3 ("Thank You!") */
span#step-successThankYou {
	width: 268px;
	background-position: -540px 0;
}

span#step-successThankYou.currentStep {
	background-position: -540px 100%;
}

#checkout-success #checkout-leftSide {
	width: 580px;
}

#checkout-success #checkout-rightSide {
	width: 388px;
}

#sectionConfirmation {
	padding-bottom: 40px;
}

#sectionConfirmation .sectionNote {
	margin: 5px;
}

#orderConfirmation,#statusUpdates {
	position: relative;
	padding: 25px 10px;
	font-size: 15px;
	color: #404041;
	border-bottom: 1px solid #a9a9a9;
}

#orderConfirmation p:first-child {
	font-size: 20px;
}

#orderNumber {
	font-weight: bold;
}

.importantMessage {
	margin: 10px 0px;
	padding: 15px;
	border: 2px solid #a80a0e;
	text-align: center;
	background-color: #f7f7f7;
}
.importantMessage .messageTitle {
	padding-bottom: 10px;
	font-size: 1.25em;
}
.importantMessage .messageBody {
	font-size: 1.05em;
	line-height: 1.25em;
	
}

#statusUpdates {
	margin-bottom: 10px;
}

#statusUpdates p:first-child {
	padding: 0;
	font-size: 17px;
	font-weight: bold;
}

.statusUpdateMethod {
	margin-top: 20px;
}

.statusUpdateMethod .methodName {
	display: inline-block;
	width: 90px;
	font-weight: bold;
}

.statusUpdateMethod .methodField {
	width: 130px;
	height: 20px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0;
	font-size: 12px;
	padding-left: 10px;
	color: #404041;
}

.statusUpdateMethod .methodDropdown {
	display: inline-block;
	width: 140px;
	margin-right: 10px;
}

.statusUpdateMethod .methodText {
	display: inline-block;
	width: 150px;
	font-size: 12px;
}

.statusUpdateMethod .methodButton {
	vertical-align: middle;
}

#statusUpdateSuccess {
	margin: 22px 0 0 0;
	color: #222222;
	font-size: 14px;
}

#statusUpdateSuccess a {
	text-decoration: underline;
}

#statusUpdateError {
	margin: 22px 0 0 0;
	font-size: 14px;
}

.methodTwitter {
	color: #266B93;
}

.methodSMS {
	color: #E55E29;
}

#sectionAccountCreation {
	color: #808080;
}

#showPrivacy {
	height: 520px !important;
}

#showPrivacy a {
	color: #2971A7;
	text-decoration: none;
}

#showPrivacy div {
	padding: 20px;
}

.unavailable-item li {
	font-weight: bold;
	font-size: 15px;
}
.lv-currency-change-btn {
	margin: 25px 15px 20px 0;
	max-width: 225px;
}
.lv-currency-change-btn a {
	color: #404041;
	cursor: pointer;
	display: block;
	font-weight: bold;
	padding: 5px 10px;
	text-align: center;
	background: url("https://zagg-images.s3.amazonaws.com/images/000-template/accessories/silver-btn-bg.png") repeat-x scroll center bottom #FFFFFF;
	border: 1px solid #DADADA;
}

#lv-thankyou-account-created>div {
	width: 520px;
	padding: 0 20px 30px;
	font-family: Georgia;
}

#lv-thankyou-account-created>div a {
	color: #2971A7;
	text-decoration: none;
}

#lv-thankyou-account-created>div a:hover {
	color: #2971A7;
	text-decoration: underline;
}

#lv-thankyou-account-created h2 {
	background-color: #f0f0f0;
	padding: 20px;
	font-size: 24px;
	text-align: center;
}

#lv-thankyou-account-created h2>img {
	vertical-align: bottom;
	margin-right: 10px;
	margin-bottom: -3px;
}

#lv-thankyou-account-created h3 {
	margin: 30px auto 15px;
	font-size: 16px;
	text-align: center;
}

#lv-thankyou-account-created h4 {
	font-weight: bold;
}

#lv-thankyou-account-created h4,#lv-thankyou-account-created ul {
	width: 200px;
	margin: auto;
	font-family: arial;
}

#lv-thankyou-account-created h4,#lv-thankyou-account-created li {
	line-height: 1.75em;
}

#benefitsAndRegistration {
	padding: 15px 15px;
	border: 1px solid #e0e0e0;
	border-top: none;
}

#theBenefits p:first-child {
	font-size: 17px;
	font-weight: bold;
}

#theBenefits ul {
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-position: inside;
	list-style-type: disc;
	font-family: Georgia, serif;
	font-size: 15px;
}

#theBenefits li {
	font-style: italic;
	line-height: 23px;
}

#theBenefits li a {
	text-decoration: underline;
}

#registerAccount {
	overflow: auto;
}

#registerAccount p:first-child {
	font-size: 15px;
	font-weight: bold;
	color: #404041;
}

#containerPassword,#containerConfirmPassword {
	overflow: auto;
}

#containerPassword input[type="text"],#containerConfirmPassword input[type="text"]
	{
	padding-left: 10px;
}

#registerAccount .registrationName {
	display: block;
	clear: both;
	color: #404041;
}

#registerAccount .registrationField {
	width: 185px;
	height: 27px;
	float: left;
	font-size: 13px;
	color: #404041;
}

#registerAccount .registrationNote {
	width: 125px;
	float: left;
	margin-left: 15px;
	font-size: 11px;
	color: #808080;
}

#containerConfirmPassword,#registerAccount .secure_orange2-btn {
	margin-top: 15px;
}

#registerAccount .secure_orange2-btn,#registerAccount .secure_orange2-btn input
	{
	width: 350px;
}

#registrationTakeHome,#registrationTakeHome a {
	font-size: 13px;
	line-height: 32px;
	color: #6f6f6f;
}

#registrationTakeHome a {
	text-decoration: underline;
}

#registrationPasswordError {
	font-size: 13px;
	line-height: 32px;
}

/* BB Mobile */
.bbMobileContent {
	padding: 20px 10px;
}

.bbMobileContent h3 {
	font-size: 18px;
	font-weight: bold;
	line-height: 27px;
	color: #404041;
}

#bbMobileLogo {
	margin-top: 14px;
	margin-right: 10px;
	vertical-align: middle;
	float: right;
}

.bbMobileContent h4 {
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 27px;
	color: #404041;
}

#selectYourCarrier {
	background:
		url('https://zagg-resources.s3.amazonaws.com/zagg/images/store/checkout/bg-bbmobile-select-carrier.png')
		no-repeat top left;
}

#selectYourCarrier label {
	display: block;
	margin: 0px 9px 0px 0px;
	float: left;
}

.secureText {
	width: 100%;
	margin: 30px auto 0px;
	padding: 10px 0;
	border-top: 1px solid #808080;
}

#textInput input[type="text"] {
	height: 30px;
	margin-right: 13px;
	padding: 5px 8px;
	float: left;
	font-size: 14px;
	color: #808080;
}

#upgradeChecker_number {
	width: 204px;
}

#upgradeChecker_zip {
	width: 174px;
}

/* END STEP 3 */

/* CHKOUT-208 : Before assigning to DEV, remove this and below */
#checkout-topSide,#checkout-leftSide,#checkout-rightSide {
	/*outline: 1px solid red;*/
	
}

#viewRequirePhone {
	background-color: #f5f5f5;
	color: #555;
	margin: 15px;
	padding: 10px;
}

#viewRequirePhone td {
	padding: 10px;
}

#viewRequirePhone input[type="text"] {
	width: 150px;
	height: 27px;
	padding: 0 0 0 8px;
	font-size: 16px;
	color: #404041;
}

/* ------------------ START Intrusive Slider Upsell ------------------ */
#isu {
	display: block;
	float: right;
	position: fixed;
	bottom: 0; /* this will cover the secure notice */
	/*	bottom: 100px; // This will put it above the secure notice*/
	right: 0;
	background: transparent;
	z-index: 10;
}

.isu_close {
	display: block;
	font-family: Arial, san-serif;
	font-weight: normal;
	font-size: 11px;
	padding-right: 10px;
	color: #ffc20e;
	text-align: right;
}

.isu_close-x {
	font-size: 15px;
	vertical-align: middle;
}

.isu_close a {
	color: #ffc20e;
}

.upsell {
	display: block;
	background-color: #ffffff;
	border-top: solid 5px #ffc20e;
	height: 100%;
	max-width: 420px;
	padding: 10px 15px 0px;
	margin: auto;
	position: relative;
	box-shadow: -2px 4px 11px rgba(0, 0, 0, 0.49);
	-moz-box-shadow: -2px 4px 11px rgba(0, 0, 0, 0.49);
	-webkit-box-shadow: -2px 4px 11px rgba(0, 0, 0, 0.49);
}

.gadgetCleaningKit {
	font-size: 18px;
	line-height: 20px;
}

.gadgetCleaningKit .conditionSpend {
	font-size: 16px;
	line-height: 20px;
	padding: 6px 0px;
	display: block;
}

.offerHeader {
	display: block;
	float: left;
	font-weight: bold;
}

.offerText {
	float: left;
	text-align: left;
	position: relative;
	margin-left: 140px;
	margin-top: -100px;
}

.offerText input {
	margin-top: 5px;
	font-size: 13px;
	padding: 4px 15px;
	cursor: pointer;
}


/* ------------------ START 10 Buck Buds ------------------ */

.tbbLV { /*width:584px; height:386px;*/ padding:0px 27px; }

#tbbUpsell {
/*	width:497px; height:245px;
	padding-left:27px;
	background: url('http://s3.amazonaws.com/zagg-images/images/audio/10buckBuds_bg.jpg') no-repeat;*/
	border-bottom: solid 1px #e4e4e4;
	padding:0px 27px;
	margin:0px 0px 20px 0px;
}

#tbbUpsell img{ float:right; margin:-30px -25px 0px 0px; }

#tbbLV h2{
	font-family:Georgia, serif;
	font-weight:bold;
	font-style:italic;
	font-size:25px;
/*	text-align:center;*/
	margin:0px 0px 41px 0px;
}

#tbbLV strong{
	font-family:Arial, san-serif;
	font-weight:bold;
	font-size:18px;
}

#tbbLV ul{
	font-family:Arial, san-serif;
	font-size:14px;
	line-height:18px;
	margin:25px 0px 0px 0px;
}

#tbbLV li{
	margin-left:20px;
	list-style-type:disc;
}

#tbbUpsell .conditionSpend {
	font-size:12px;
	line-height:14px;
	margin:36px 0px 10px 0px;
}

#tbbUpsell .conditionSpend strong{
	font-size:12px;
	font-weight:bold;
}

.tbbLV .declineButton { float:left; margin:0px 0px 20px 50px; }

.declineUpsellBtn a{
	display:block;/*
	width: 135px;
	height: 30px;*/
	margin:4px 40px;
	font-family:Hevetica, Arial, san-serif;
	font-weight:normal;
	font-size:18px;
	color:#676767;
	text-align:center;
}

.declineUpsellBtn a:hover { text-decoration:none; }

.tbbLV .addToCartButton { float:left; margin:2px 0px 0px 29px; }

.addToCartBtn a {
	display:block;/*
	width:233px;
	height:43px;*/
	margin:4px 40px;
	font-family:Hevetica, 'Lucida Grande', Arial, san-serif;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	text-align:center;
}

.addToCartBtn a:hover { text-decoration:none; }

/* ------------------ END 10 Buck Buds ------------------ */

/* ------------------ START Two Luxe Buds ------------------ */
/* Note on the id and class names:
 * #twoLuxeBudsUpsell (with "e") = qualified (dialogs_html.php)
 * #twoLuxBudsUpsell(no "e") = not qualified (dialogs_noqualify_html.php)
*/
.twoLuxBudsLV,
.twoLuxeBudsLV { max-width:600px; /*max-height:377px;*/ }

#twoLuxBudsUpsell,
#twoLuxeBudsUpsell {
	border-bottom: solid 1px #e4e4e4;
	padding:0px 27px;
	margin:10px 20px;
}

#twoLuxBudsUpsell img,
#twoLuxeBudsUpsell img{ float:left; margin:-30px 0px -190px 0px; }

#twoLuxBudsUpsell h2{
	font-family:Arial, san-serif;
	font-weight:normal;
	font-size:28px;
	margin:0px 0px 30px 0px;
}
#twoLuxeBudsUpsell h2{
	font-family:Arial, san-serif;
	font-weight:normal;
	font-size:30px;
	margin:0px 0px 30px 0px;
}

#twoLuxBudsUpsell strong,
#twoLuxeBudsUpsell strong{ font-size:18px; margin-left:240px; }

#twoLuxBudsUpsell ul,
#twoLuxeBudsUpsell ul{
	margin:20px 0px 20px 240px;
	list-style-type:disc;
	list-style-position:inside;
	font-family:Arial, san-serif;
	font-weight:normal;
	font-size:14px;
	line-height:18px;
}

#twoLuxBudsUpsell .retailValue,
#twoLuxeBudsUpsell .retailValue {
	font-family:Arial, san-serif;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#ff0000;
	margin-left:240px;
}

#twoLuxBudsUpsell .conditionSpend,
#twoLuxeBudsUpsell .conditionSpend {
	font-size:10px;
	line-height:12px;
	margin:20px 0px 10px 240px;
}

.twoLuxeBudsLV .selectUpsell { text-align:center; margin:10px 0px 5px; }
.twoLuxeBudsLV .addToCartButton { float:left; margin:10px 186px 5px; }

.twoLuxeBudsLV .declineButton { float:left; margin:10px 200px 20px; }
.twoLuxBudsLV .declineButton { float:left; margin:0px 0px 20px 220px; }

/* ------------------ END Two Luxe Buds ------------------ */

/*********** START Memorial Day 2013 Bonus Deal ************/
#upsellMemDayBonusDeal {}
#upsellMemDayBonusDeal .offerHeader { font: bold 22px Arial; }
#upsellMemDayBonusDeal .offerText { margin-left: 110px; }
#upsellMemDayBonusDeal .offerText div { margin: 10px 0; }
#upsellMemDayBonusDeal .conditionSpend { font: normal 18px Arial; }
#upsellMemDayBonusDeal .disclaimer { font: normal 12px Arial; }
#memDayPromoMsgs {
    border: 1px solid #999999;
    color: #404041;
    font: 12px Arial;
    margin: 10px auto;
    padding: 6px 15px;
    max-width: 475px;
}
#memDayPromoMsgs #qualifyAdd p { font: 14px Arial;}
/*********** END Memorial Day 2013 Bonus Deal **************/ 

/* ------------------ START FlashGrab Upsell ------------------ */
#fgLogo {
/*	background-image: url('http://s3.amazonaws.com/zagg-images/images/promo/flashgrab/flashgrab.gif');*/
	float:left;
	margin:0px 0px 10px 50px;
	border:none;
}
#checkoutUpsell { padding:20px 0px; }/*
#checkoutUpsell .checkoutUpsell { width:980px; height:580px; }*/
#checkoutUpsell h3 {
	font-family: Gotham Bold, Gotham, Arial, san-serif;
	font-size:20px;
	font-style:italic;
	font-weight:normal;
	border:none;
	text-align:right;
	padding-top:25px;
	margin-right:45px;
}
#productHeader {
	background-color: #a9a9a9;
	color:#fff;
	font-family:Arial, san-serif;
	font-size:28px;
	font-weight:bold;
	margin: 0px 42px;
	padding:5px;
}
#productHeader .productOffer {
	font-size:18px;
	font-weight:normal;
}

#offerExpires {
	float:right;
	width:353px;
	background-color:#ffffff;
	color:#000000;
	font-size:22px;
	text-align:center;
}
#offerExpiresTime {
	color:#af1010;
	display:inline-block;
	margin:5px 0px 2px 0px;
}

.productHolder { margin:0 42px; }
.prodUpsell img {
	float:left;
	display:block;
	padding-right:30px;
}
.prodUpsell {
	width:875px;
	padding:10px;
	font-family:Arial, san-serif;
	border:solid 1px #ededed;
	margin-bottom:5px;
}
.prodUpsell .sparqLogo { padding-top:10px; }
.prodTitle {
	font-size:18px;
	font-weight:bold;
	margin:50px 0px 5px 0px;
}
.prodUpsell p {
	font-weight:normal;
	font-size:14px;
	padding-bottom:30px;
}

.price {
	color:#000000;
	font-family:Arial, san-serif;
	font-weight:bold;
	font-style:italic;
	font-size:14px;
	line-height:30px;
}
.price sup{ font-style:italic; font-size:14px; }
.priceWas {
	float:left;
	position:relative;
	font-style:normal;
	font-size:24px;
	padding-right:50px;
}
.priceWas span{
	color:#aa0000;
	text-decoration:line-through;
	font-weight:normal;
	font-style:normal;
}
.priceNow {
	float:left;
	font-size:30px;
}

#currentOrder { width:500px; color:#666666; padding-left:5px; }
#currentOrder div{ padding:4px 0px; }
#currentOrder .prices { float:right; padding:0px; }
#currentOrder .fgDiscount { color:#aa0000; }
.newOrderTotal { font-weight:bold; border-top:solid 1px #e1e1e1; }

.placeBtn {
	float:left;
	margin-left:15px;
	width: 233px;
	height: 40px;
}

.placeBtn a{
	display:block; 
	width:233px; 
	padding:5px; 
	color:#ffffff;
	font-family:Helvetica, 'Lucida Grande', Arial; 
	font-size:23px;
	font-weight:bold;
	text-align:center;
}
.placeBtn a:hover{ text-decoration:none; }

div.closeBtn { margin:15px 150px 13px 0px; }
.closeBtn {
	float:right;
	width: 150px;
	height: 28px;
}
.closeBtn a{ 
	color:#666666; 
	display:block; 
	width:130px; 
	padding:5px; 
	font-family:'Lucida Grande', Arial; 
	font-size:15px;
	text-align:center;
}
.closeBtn a:hover { text-decoration:none; }

/* --- Shipping message under bottom --- */
#shipping-AddToOrder {
	float:right;
	margin:-125px 50px 0px 0px;
}
#shipping-AddToOrder .qualifiesFreeShipping {
	padding: 45px 15px 5px 15px;
	font-family: Georgia, serif;
	font-size: 18px;
	font-weight:bold;
	font-style: italic;
	text-align:center;
}
/* --- Shipping message over button --- */
#shipping_AddToOrder {
	float:right;
	margin:-175px 50px 0px 0px;
}
#shipping_AddToOrder .qualifiesFreeShipping {
	padding: 45px 15px 35px 15px;
	font-family: Georgia, serif;
	font-size: 18px;
	font-weight:bold;
	font-style: italic;
	text-align:center;
}
#shipping_AddToOrder .qualifiesFreeShipping span.freeShip { font-size: 25px; }

/* ------------------ END Great Additions Upsell ------------------ */

/* ------------------ START Two Luxe Buds ------------------ */
#promoRemoved { max-width:648px; }
#removePromo { padding:10px 30px; }
#removePromo p{
	font-famliy:Arial, san-serif;
	font-size:18px;
	font-weight:normal;
	color:#222;
}

#removeItemBtn { float:left; margin:50px 0px 20px 30px; }
.removeItemBtn a{
	display:block;/*
	width: 253px;
	height: 37px;*/
	margin:4px 20px;
	font-family:Hevetica, Arial, san-serif;
	font-weight:normal;
	font-size:18px;
	color:#333;
	text-align:center;
}
.#removeItemBtn a:hover { text-decoration:none; }

#keepItemBtn { float:left; margin:52px 0px 20px 20px; }
.keepItemBtn a {
	display:block;/*
	width:281px;
	height:36px;*/
	margin:4px 20px;
	font-family:Hevetica, 'Lucida Grande', Arial, san-serif;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	text-align:center;
}
.keepItemBtn a:hover { text-decoration:none; }
/* ------------------ END Two Luxe Buds ------------------ */
